$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '48eee77b7a6810dae02d62bc751da66f28bdf10e2bcd34a72a646935790db9e2'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-222.3153.4.exe'
}
Install-ChocolateyPackage @packageArgs
